{
  "ConnectionStrings": {
    "ConnDB": "Server=.;Database=BONO;Persist Security Info=True;User ID=sa;Password=1997",
    "ConnPosDB": "Server=.;Database=BONO;Persist Security Info=True;User ID=sa;Password=1997;MultipleActiveResultSets=True"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "Ayarlar": {
    "SourcePath": "C:\\Barsoft\\POSGENEL\\HAREKET",
    "TargetPath": "C:\\Barsoft\\POSGENEL\\HAREKET",
    "OndalikAyraci": ",",
    "TarihAyraci": "/"

  },
  "JwtSecenekleri": {
    "Secret": "",
    "HatirlamaSuresi": "30.00:00:00"
  },
  "AllowedHosts": "*"
}
//Satış adetleri 